// Copyright  1992 Emergent Behavior. All rights reserved.

//================================================================
#ifndef __TYPES.R__
	#include "Types.r"					// SIZE, WIND, STR  , MBAR etc.
#endif

//================================================================
#define kMenuBarID 	 128
#define kAppleMenuID 128
#define kFileMenuID  129
#define kEditMenuID  130
#define kPhysicsMenuID  131

//================================================================
include "QuickApp.rsrc";			// WIND 1001, MENU 128-130 - QuickApp folder
include "SampleBundle.rsrc";		// BNDL, icons, etc.- this folder
include "Pict.rsrc";				// PICT 1001, 1002- this folder
// ------------------------------------------------------------------------------
resource 'MENU' (kPhysicsMenuID) {
	kPhysicsMenuID,
	textMenuProc,
	0x7FFFFFFF,
	enabled,
	"Simulation",
	 {
		"Start", noIcon, "1", noMark, plain;
		"Stop", noIcon, "2", noMark, plain;
	}
};

// ------------------------------------------------------------------------------
resource 'MBAR' (kMenuBarID, "name", nonpurgeable) {
	{kAppleMenuID; kFileMenuID; kEditMenuID; kPhysicsMenuID}
};