// Copyright  1992-1993 Emergent Behavior. All rights reserved.

//================================================================
#ifndef _TLANDERDOCUMENT_
	#include "TLanderDocument.h"
#endif

#pragma segment Main
//================================================================
void
main()
{
	const short kNeedsMathChipAlertID = 129;
	const OSType kFileType = 'DATA';
	const OSType kCreator  = 'QAP1';
	const Scalar kInitialAltitude = 700.0;

	TApplication::InitToolbox();
	if ( TComputer::HasMathChip() ) {
		TApplication theApp(kCreator, kFileType);
		theApp.AdoptProtoDocument( new TLanderDocument(kInitialAltitude) );
		theApp.Run();
		}
	else
		TApplication::StdAlert(kNeedsMathChipAlertID);
}